msgid  "How should I read a config-file, if I don't know where it is?\n"
""
msgstr "Wie soll ich eine Konfigurations-Datei einlesen, wenn ich nicht weiss, wo sie sich befindet?
\n"
""

msgid  "Sorry, but I cant read config-file %s!"
msgstr "Leider kann ich die Konfigurations-Datei %s nicht lesen!"

msgid  "Sorry, but config-file %s does not exist!"
msgstr "Leider existiert keine Konfigurations-Datei mit dem Namen %s!"

msgid  "Unknown configuration-file entry at line %d of file %s"
msgstr "Unbestimmbarer Konfigurations-Datei-Eintrag (Zeile %d in Datei %s)"

